Search results

  1. I

    minor problem with php

    Hi sorry first for my bad english but i will try to be the more clearly possible. courently have a vps with centos 5.8 last version of directadmin on it. i also have upgraded to php 5.3 using tutorial on this forum but when i try to install a php script named: PartKeepr i got this error...
Top